local fn = _gn(0xD53343AA4FB7DD28)
--- GET_RANDOM_INT_IN_RANGE
-- @param startRange :
-- @param endRange :
function Global.GetRandomIntInRange(startRange, endRange)
	return _in2(fn, startRange, endRange, _ri)
end
